a{
    color: #333;
}


.requestForDelete{
    filter: blur(1px);
    /*pointer-events: none;*/
}

ul.pagination {
    padding: 10px;
}

.pageitem.active a {
    color: #fff  !important;
    background: #29a8f9;
    border: 1px solid #29a8f9;
}

.pageitem a {color: #29a8f9 !important;}

.modal.custom-modal.successMsg {
    background: rgba(0,0,0,0.6);
}
.pdfHeader {
    background: rgb(0 0 0);
    padding: 10px;
    color: #fff;
    opacity:0.7;
}

.pdfHeader i,
 .pdfHeader span{
    color: #fff;
    font-size:18px;
}
.sideLi {
    /* border-bottom: 1px solid #455963; */
}
/*themecolor*/
.fsModal{
    background: linear-gradient(
45deg
, #ee426a, #f46a5f);
    color: #fff;
}

.fs-option{
    background: #f05166;
    color: #fff;
}

.os-option{
    background: #20aee0;
    color: #fff;
}

.uniex-option{
    background: #fef200;
    color: #000;
}
/*.fsModal .form-control,*/
/*.osModal .form-control,*/
/*.uxModal .form-control{*/
/*    background: transparent;*/
/*}*/

.osModal {
    background: #20aee0;
}
.uxModal{
    background: #fef200;
}

.successWrapper {
    display: none;
    position: fixed;
    top: 0;
    z-index: 999999999999;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
}

.innerSuccess {
    text-align: center;
    background: #fff;
    position: fixed;
    width: 90%;
    top: 20%;
    padding: 40px;
    left: 5%;
    border-radius: 10px;
    box-shadow: 0 0px 16px 0px #1b1a1a;
}

.innerSuccess p {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 600;
}

#onlineSiliguri,
#uniEx{
	display: none;
}
.add-btn {
    padding: 5px 30px;
}

@media only screen and (max-width: 767.98px)
{
    .sm-50{
        width:50%;
        max-width:50%;
    }
    .sm-33{
        width:33%;
        padding: 3px;
    }
}
@media (max-width: 576px){
    .modal-dialog {
        /* max-width: 95%; */
        margin: 1.75rem auto;
    }
}


/*card*/

.product-card {
  border: 0px solid aqua;
  margin: 0.5rem;
  position: relative;
  height: 12rem;
  overflow: hidden;
  border-radius: 0.5rem;
  flex: 1;
  min-width: 290px;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.5);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
}

@media (min-width: 900px) {

.product-card {
    height: 20rem
}
  }

.product-card::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.7) 80%);;
      z-index: 0;
    }

.product-card__card-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
/*     background: rgba(255,0,0,.5); */
  }

.product-card__image {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: transform 3s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
    z-index: -1;
  }

.product-card__text-wrapper {
    position: absolute;
    bottom: 0rem;
    padding: 1rem;
    color: white;
/*     background-color: rgba(0, 0, 0, 0.4); */
    transition: background-color 1.5s ease;
  }

.product-card__title {
    transition: color 1s ease;
    margin-bottom: .5rem;
  }

.product-card__post-date {
    font-size: .7rem;
    margin-bottom: .5rem;
    color: #CCC;
  }

.product-card__details-wrapper {
    max-height: 0;
    opacity: 0;
    transition: max-height 1.5s ease, opacity 1s ease;
  }

@media (min-width: 900px) {
    .product-card:hover .product-card__details-wrapper {
      max-height: 20rem;
      opacity: 1;
    }
    .product-card:hover .product-card__text-wrapper {
      background-color: rgba(0, 0, 0, 0.6);
    }
    .product-card:hover .product-card__title {
      color: yellow;
    }
    .product-card:hover .product-card__image {
      transform: scale(1.2);
      z-index: -1;
    }
  }

.product-card__excerpt {
    font-weight: 300;
  }

.product-card__read-more {
    background: black;
    color: #bbb;
    display: block;
    padding: 0.4rem 0.6rem;
    border-radius: 0.3rem;
    margin-top: 1rem;
    border: 1px solid #444;
    font-size: 0.8rem;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    text-decoration: none;
    width: 7rem;
    margin-left: auto;
    position: relative;
    z-index: 5;
  }

.product-card__read-more i {
      position: relative;
      left: 0.2rem;
      color: #888;
      transition: left 0.5s ease, color 0.6s ease;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
    }

.product-card__read-more:hover i {
      left: 0.5rem;
      color: yellow;
    }
    
    
    
/*      .fsModal .form-control::placeholder,*/
/*    .osModal .form-control::placeholder {*/
/*    color:#fff*/
/*}*/

/* .fsModal .form-control,*/
/* .osModal .form-control {*/
/*    color:#fff*/
/*}*/



/*.uxModal .form-control::placeholder {*/
/*    color:#000 !important;*/
/*}*/

/*.uxModal .form-control {*/
/*    color:#000*/
/*}*/

#remarksSelect option{
    color:#000;
}

.attendance-dialog {
    /* max-width: 80% !important; */
}

.sidebar-menu li a:hover {
    color: #1f59ad !important;
}
.checkMail {
    height: 50px;
    width: 50px;
    overflow: hidden;
    position: fixed;
    box-shadow: 0px 1px 3px 0px;
    bottom: 20px;
    right: 20px;
    z-index: 99999;
    padding: 10px;
    background: white;
    border-radius: 180px;
}

.checkMail img {
    max-width: 100%;
}


@media (min-width: 576px)
{
.modal-dialog {
 max-width: 55%;
 margin: 1.75rem auto;
}

.chat-window {
	display: table;
	height: 100%;
	width: 100%;
	background-color: #eef5f9;
}

}




@media (max-width: 576px)
{


.chat-window {
	display: table;
	height: 100%;
	width: 100% !important;
	background-color: #eef5f9;
}

}




@media (max-width: 768px)
{
.col-md-6.col-sm-6.col-lg-6.col-xl-3 {
    max-width: 50%;
}

span.dash-widget-icon {
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    width: 40px;
}

.dash-widget-info > h3 {
    font-size: 20px;
}

.dash-widget-info > span {
    font-size: 13px !important;
}

}

a.assignBtn {
    background: #ff9b44;
    color: #fff;
    padding: 0px 10px;
    position: absolute;
    cursor: pointer;
    border-radius: 50px;
    box-shadow: 0px 1px 5px 0px gray;
    top: 37px;
    z-index: 999;
}

a.assignBtn:hover {
    box-shadow: none;
}

.content.container-fluid {
    padding-top: 10px !important;
    padding-left: 8px !important;
    padding-right: 8px !important;
}

.card-body.blink {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}
   
   
.card-body.blinktask {
  animation: blinktask 1s linear infinite;
}

@keyframes blinktask {  
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}
   
   
   
